<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php bloginfo('name'); ?> <?php if (is_single())?> <?php wp_title(); ?></title>
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen, projection" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
</head>

<body>
<div id="wrap">
<div id="header">
    <div id="description">
        <h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
        <div id="desc"><?php bloginfo('description'); ?></div>
    </div>
    <div id="pagelist">
        	<ul>
                <li <?php if(is_home()){echo 'class="current_page_item"';}?>><a title="Главная" class="home" href="<?php echo get_option('home'); ?>/">Главная</a></li>
                <?php wp_list_pages('sort_column=id&depth=1&title_li='); ?>
        	</ul>
    </div>
</div>
<div id="content">
  <div id="content-top"></div>
